.form-container {
   border: 0px solid #eee;
   opacity: 1;

   font-family: 'Titillium Web', sans-serif;
font-weight: 400; 
font-size: 18px;
   
   text-decoration: none;
   vertical-align: middle;
   min-width:300px;
   padding:20px;
   width:980px;
display: block; margin: 0px auto;

   }






.form-field {
	border: 0px;
   border-bottom: 1px solid #545454;
   background: #cccccc;

   color: #474645;

   padding:8px;
   margin-bottom:20px;
   width: 68%;
   }
.form-field:focus {
   background: #ebebeb;
   color: #242424;
   }
.form-container h2 {
   text-shadow: #ffffff 0 1px 0;
   font-size:18px;
   margin: 0 0 10px 0;
   font-weight:bold;
   text-align:center;
    }
.form-title {
   margin-bottom:10px;
   color: #0f0f0f;
display: block; float: left;width: 30%;text-align: left;
   }
.submit-container {
   margin:8px 0;
   text-align:right;
   }
.submit-button {
   border: 1px solid #000000;
   background: #6b6b6b;
   background: -webkit-gradient(linear, left top, left bottom, from(#b0b0b0), to(#6b6b6b));
   background: -webkit-linear-gradient(top, #b0b0b0, #6b6b6b);
   background: -moz-linear-gradient(top, #b0b0b0, #6b6b6b);
   background: -ms-linear-gradient(top, #b0b0b0, #6b6b6b);
   background: -o-linear-gradient(top, #b0b0b0, #6b6b6b);
   background-image: -ms-linear-gradient(top, #b0b0b0 0%, #6b6b6b 100%);
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   color: #000000;
   font-family: helvetica, serif;
   padding: 8.5px 18px;
   font-size: 14px;
   text-decoration: none;
   vertical-align: middle;
   }
.submit-button:hover {
   border: 1px solid #447314;
   background: #6aa436;
   background: -webkit-gradient(linear, left top, left bottom, from(#8dc059), to(#6aa436));
   background: -webkit-linear-gradient(top, #8dc059, #6aa436);
   background: -moz-linear-gradient(top, #8dc059, #6aa436);
   background: -ms-linear-gradient(top, #8dc059, #6aa436);
   background: -o-linear-gradient(top, #8dc059, #6aa436);
   background-image: -ms-linear-gradient(top, #8dc059 0%, #6aa436 100%);
   color: #000000;
   }
.submit-button:active {
   border: 1px solid #447314;
   background: #8dc059;
   background: -webkit-gradient(linear, left top, left bottom, from(#6aa436), to(#6aa436));
   background: -webkit-linear-gradient(top, #6aa436, #8dc059);
   background: -moz-linear-gradient(top, #6aa436, #8dc059);
   background: -ms-linear-gradient(top, #6aa436, #8dc059);
   background: -o-linear-gradient(top, #6aa436, #8dc059);
   background-image: -ms-linear-gradient(top, #6aa436 0%, #8dc059 100%);
   color: #fff;
   }


   .form-field2 {
	border: 0px;
   border-bottom: 1px solid #545454;
   background: #ddd;

   color: #474645;

   padding:8px;
   margin-bottom:20px;




   }


.form-checkblock
{
width: 32px;height: 30px;margin-left: 5px;
display: block; float: left; position: relative;
}